Plugin version different from Community Builder

I'm using Joomla 3.3.6 and Community Builder 1.9.1. Everything installed perfeclty expect when I try to install the plug_profileurl.zip in Community Builder I get the following:
"Upload showPlugins - Failed
Plugin version (2.0.0) different from Community Builder version (1.9.1)"
I could not locate a plugin for 1.9.

Asked 4 years 4 months ago
Show details

hidden

hidden

hidden

hidden

FTP Login Information

hidden

hidden

hidden

hidden

PHPMyAdmin/Database Login Information

hidden

hidden

hidden

Miscellaneous

hidden

hidden

Add update

Use the tags {secret} and {/secret} to add text that only managers can see.

Answers (5)

These answers are visible to ProfileURL customers only

Please Purchase ProfileURL first or Login.

SIMBunch Answers powered by SIMAnswers from SIMBunch